Subject: [irs-discuss] plan before next IETF and drafts

From: Alia Atlas <[email-masked]>
Date: Wed, 15 Aug 2012 10:32:35 -0400

We are trying to ramp IRS up for a BOF at the next IETF.   This means
going very quickly on getting additional focus and drafts together to
explain the focus, scope, use-cases, etc.  Our first goal is to have
an expanded/updated set of drafts by September 10 at the latest.

Among those drafts are at least a General Use-Cases, a
Topology-specific Use-Cases and Requirements, and an IRS protocol
requirements.  We're also looking at a Policy Framework and a draft
about data-model architecture.

If you are interested in contributing to any of these drafts, please
let me know.   If you're working on other related drafts, I'd be
interested in hearing about them.

Also, please send comments on the existing IRS problem-statement and
IRS framework drafts.  I expect that we'll revise them at the end of
the month.

Thanks,
Alia